SA-MP Forums

Go Back   SA-MP Forums > SA-MP Server > Server Support

Reply
 
Thread Tools Display Modes
Old 16/04/2018, 05:08 PM   #1
MarianImmortalGod
Little Clucker
 
Join Date: Mar 2018
Posts: 14
Reputation: 0
Default libmysql

Hey guys i opened a server on a host and i have all last version of plugins and i get this error.

HTML Code:
Failed (/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.19' not found (required by plugins/mysql.so))
i saw smth on internet to install libstdc++.so.6 but idk how to install it on host.
MarianImmortalGod is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
libmysql Mariawantstowatchtv Scripting Help 3 29/08/2014 12:55 PM
libmysql.dll HUYA Scripting Help 9 12/03/2013 08:06 PM
libmysql SAMP_Luke Scripting Help 0 08/09/2012 09:02 AM
LIBMYSQL.DLL Burn_ Scripting Help 5 12/04/2012 02:33 PM


All times are GMT. The time now is 07:28 PM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.